PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : problem beim Installieren der patches



platti75
19-06-07, 05:23
hallo, ich habe probleme beim install. der patches :german speechpatch, 1.1 und 1.2 funktionieren irgendwie nicht. wenn ich versuche die jeweilige exe zu öffnen, schreibt setupexe muss beendet werden!!!!!!!!! muss ich vielleicht die exe´en evt in irgend eine datei einfügen?( sorry, für die blöden fragen, hab halt keine ahnung!) vielleicht habt ihr ne lösung

Ruby2000
19-06-07, 05:57
Hi,

eigentlich muss man nichts tun. Das Spiel sollte installiert und nicht gestartet sein. Dann zuerst den Sprach-Patch und danach den 1.2 Patch.

Gruß Ruby

platti75
19-06-07, 15:08
hi,
hm installiert ist das spiel ganz normal,hab es auch schon mal deinstalliert, vielleicht liegst daran das ich die speicherstände beibehalten habe?

gruß
andreas

Tzw
20-06-07, 07:47
klingt eher so, als wäre der Download des Patches kaputt.

Ruby2000
20-06-07, 08:09
vielleicht liegst daran das ich die speicherstände beibehalten habe?
Hi,

Nein an dem kann´s nicht liegen. Aber die Theorie von Tzw ist auch nicht schlecht.
Lad am besten die Patches nochmal runter.

Gruß Ruby